 /*style sheet*/
@font-face {
    font-family: 'SegoeUILight';
    src: url('../fonts/Segoe-UI-Light.ttf') format('truetype');
}
h1, h2 {
    font-family: 'SegoeUILight' !important;
    font-weight: 100 !important;
}
.profile-element > span img {
    width: 48px;
    height: 48px;
}
.error-reporting {
    display: none;
}
.modal-footer .sk-spinner {
    width: 30px;
    height: 30px;
    display: none;
}
.modal-footer .sk-spinner,
.modal-footer button {
    vertical-align: middle !important;
}
.sk-spinner.enter {
    width: 70px;
    height: 70px;
    background: #3c763d;
    position: absolute;
    right: 10px;
    top: 10px;
    display: none;
}
.carousel-caption .brand-logo img 
    border-radius: 5px;
    width: 200px !important;
}
.members-grid img {
    width: 100%;
}
.top-nav {
    padding: 20px 25px 5px 25px !important;
}
.top-nav select {
	margin-top: -6px;
}
.members-grid {
    padding-bottom: 25px;
}
.statistic {
    padding-top: 15px;
}
fieldset legend {
    font-family: 'SegoeUILight' !important;
    color: rgb(38, 93, 197);
    border-color: rgb(38, 93, 197);
}

/*.main-content strong {
	font-family: 'SegoeUILight' !important;
	font-weight: 100 !important;
}*/

.style19, .style17 font {
	font-family: 'SegoeUILight' !important ;
	/*font-family: Segoe UI, Frutiger, Frutiger Linotype, Dejavu Sans, Helvetica Neue, Arial, sans-serif !important;*/
	font-weight: 100 !important;
}
.container-fluid {	
	max-width: 900px !important;	
	padding-left: 20px;	
	/*padding-right: 30px;*/
	
}
.container-fluid.cycled {
	border-right: 1px solid #991000;
	border-left: 1px solid #991000;
}
.navbar-brand {	
	color: #000 !important;
}
.row.border-bottom {	
	border-color: #991000 !important;
}

.main-content {
	/*border-right: 1px solid #991000;*/
}

.aside-content {
	padding-top: 1em;
	padding-right: 10px !important;
	padding-left: 10px !important;
	text-align: justify !important;
	border-left: 1px solid #991000;
}

@media (max-width: 768px) { 
	.aside-content {
		border-left: 0;
	}
}

footer {
	border-top: 1px solid #991000;
	padding: 15px 0;
}

.aside-content table tr td {
	font-size: Tahoma;
}

.aside-content table tr:first-child td {
	border-bottom: 1px solid #000 !important;
	font-weight: 400 !important;
	padding: 10px !important;
	font-size: 14px !important;
}

.aside-content table tr td:first-child div {
	text-align: left !important;
}

.aside-content table tr td:first-child div:not(:first-child) {
	padding-left: 15px !important;
	font-weight: bold !important;
}

.aside-content table tr td {
	border-bottom: 1px dotted #991000 !important;
	font-weight: 300 !important;
	padding: 5px 10px !important;
	font-size: 13px !important;
	background: transparent !important;
	color: black !important;
}

.contributor-avatar img {
    width: 100%;
}

.contributor-avatar {
    border: 1px solid #f9f9f9;
    background: #f9f9f9;
    padding: 15px;
}

.editor-hide {
    display: none;
}
}